html{
	font-size: 100%;
	font-family: Arial, Verdana;
}
body{
	background-color: #FFFFFF;
	color: #616161;
}
a{
	text-decoration: none;
	color : #616161;
}
strong{
	font-weight: bold;
}
h1{
	display: block;
	font-weight: bold;
}
#site{
	width: 958px;
	margin: auto;
	padding-bottom: 20px;
	font-size: 0.8em;
}
#header{
	width: 100%;
	height: 120px;
	position: relative;
}
#title{
	padding: 30px 0 0 56px;
	color: #636363;
	text-transform: uppercase;
}
#header #search{
	width: 200px;
	height: 22px;
	padding-top: 6px;
	background: #f5f5f5 url('../img/fond-recherche-rapide.png') 10px 6px no-repeat;
	position: absolute;
	top: 30px;
	right: 0;
}
#header #search-text{
	width: 100px;
	height: 16px;
	position: absolute;
	left: 70px;
	top: 6px;
	background-color: #FFFFFF;
	border: none;
}
#header #search-submit{
	width: 16px;
	height: 16px;
	position: absolute;
	right: 8px;
	top: 6px;
	background: transparent url('../img/bt-go.png') no-repeat;
	border: none;
	cursor: pointer;
}
/*
* MENU
*/
#menu{
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
}
#menu ul{
	width: 100%;
	height: 28px;
	font-size: 0.8em;
	background-color: #f5f5f5;
}
#menu ul li{
	float: left;
	padding: 0 29px;
	height: 22px;
	padding-top: 8px;
}
#menu ul li a{
	text-decoration: none;
	color: #616161;
	text-align: center;
	text-transform: uppercase;
}
.news #menu ul, .serie #menu ul, .author #menu ul, .collection #menu ul, .archive #menu ul, .search #menu ul, .contact #menu ul{
	height: 28px;
}
.news #menu #bt-nouveautes a, .serie #menu #bt-series a, .author #menu #bt-auteurs a, .collection #menu #bt-collections a, .archive #menu ul #bt-archives a, .search #menu #bt-recherche a, .contact #menu #bt-contact a , .programme #menu #bt-programme a{
	color: #FFFFFF;
	font-weight: bold;
}
.news #menu, .news #menu #bt-nouveautes{
	background-color: #ee302c;
}
.serie #menu, .serie #menu #bt-series{
	background-color: #3eb64f;
}
.author #menu, .author #menu #bt-auteurs{
	background-color: #468dcb;
}
.collection #menu, .collection #menu #bt-collections{
	background-color: #f26d2d;
}
.archive #menu, .archive #menu #bt-archives{
	background-color: #6d51a1;
}
.search #menu, .search #menu #bt-recherche{
	background-color: #636669;
}
.contact #menu, .contact #menu #bt-contact{
	background-color: #636669;
}
.programme #menu, .programme #menu #bt-programme{
	background-color: #ffcc00;
	float: right;
}
/*
* CONTENU CENTRAL
*/
#content{
	width: 846px;
	padding: 0 56px;
}
#content-top{
	width: 100%;
	height: 20px;
	padding: 10px 0;
	border-bottom: 1px solid #999999;
	margin-bottom: 40px;
	text-align: center;
	color : #989898;
}
.titleBlock{
	display: block;
	width: 100%;
	background-color: #F5F5F5;
	padding: 5px 0;
	font-weight: bold;
	color: #636363;
	text-transform: uppercase;
}
.column{
	float: left;
	width: 215px;
	padding-right: 25px;
}
.column.right{
	padding-right: 0px;
}
.listContainer{
	width: 100%;
	margin: auto;
	font-size: 0.9em;
}
.listContainer .company{
	width: 696px;
	margin-bottom: 40px;
}
.playerButton{
	position: absolute;
	bottom: 0;
	left: 0;
	display:block;
	width: 78px;
	height: 52px;
	background: transparent url(../img/player-button.png) no-repeat;
	text-indent: -5000px;
}
#downloadForm #downloadList{
	margin-top: 30px;
}
#downloadForm #downloadList li{
	margin-bottom: 16px;
}
#downloadForm input[type="submit"]{
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
	padding: 3px;
	text-align: left;
	cursor: pointer;
	text-transform: uppercase;
	border: none;
	background-color: #636363;
}
/*
* LISTES ALPHAS
*/
.liste-alpha{
	text-transform: uppercase;
}
.liste-alpha li{
	display: inline;
	margin-right: 8px;
}
#content-top .liste-alpha{
	position: relative;
	top: -4px;
}
.liste-alpha .active{
	font-weight: bold;
	font-size: 1.3em;
}
.serie .liste-alpha .active a{
	color: #3eb64f;
}
.author .liste-alpha .active a{
	color: #468dcb;
}

/*
* BLOCS MAISONS D'ÉDITIONS
*/
#content .company{
	width: 275px;
	height: 218px;
	float:left;
	margin-right: 10px;
}
#content .company.right{
	margin-right: 0;
}
#content .company h1{
	text-transform: uppercase;
	font-weight: bold;
	background-color: #f2f2f4; 
}
.company .jspVerticalBar{
	background-color: transparent;
}
.company .jspTrack{
	background-color: #F2F2F4;
}
.company .jspDrag{
	background-color: #838282;
}
.company .jspArrowDown{
	background: transparent url('../img/arrow-down.png') no-repeat;
}
.company .jspArrowUp{
	background: transparent url('../img/arrow-up.png') no-repeat;
}
.company .jspArrowDown.jspDisabled{
	background: transparent url('../img/arrow-down-off.png') no-repeat;
}
.company .jspArrowUp.jspDisabled{
	background: transparent url('../img/arrow-up-off.png') no-repeat;
}

/*
* LOGIN
*/
.login .index #companies{
	margin-top: 76px;
}
.login .index #companies tr td{
	border: 1px solid #d6d6d7;
	width: 140px;
	height: 140px;
	text-align: center;
}
.login .index form{
	width: 290px;
	background-color: #CCCECE;
	color: #000000;
	font-size: 0.9em;
	padding: 6px 6px;
	margin: auto;
	margin-top: 148px;
}
.login .index form input{
	width: 110px;
	border: none;
}
.login .index form .submit{
	display: inline-block;
	width: 110px;
	background: url("../img/bt-go.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 16px;
    right: 28px;
    top: 6px;
    width: 16px;
	text-indent: -1000px;
	margin-left: 4px;
}
/*
* NOUVEAUTES
*/
.news ul.albums{
	height: 198px;
	position: relative;
	overflow: hidden;
	outline: none;
}
ul.albums li{
	margin-top: 20px;
}

ul.albums li span{
	display: block;
}
ul.albums .serie a{
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
ul.albums .tome a{
	text-transform: uppercase;
}
.news #calendar{
	text-transform: uppercase;
}
.news #calendar span{
	color: #EE302C;
	font-weight: bold;
	padding: 0 20px;
}
/*
* SERIES
*/
.serie ul.series{
	height: 198px;
	position: relative;
	overflow: hidden;
	outline: none;
}
.serie .company .series li{
	margin-top: 20px;
}
.serie .company .series li .name a{
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}
.serie .company .series li .albums-count{
	color: #7b7e82;
}
.serie .show #serie{
	width: 696px;
	margin: auto;
	font-size: 0.9em;
}
.serie .show .column{
	width: 215px;
}
.serie .show  .column.left .intro{
	display: block;
	padding-top: 24px;
	color: #636363;
	font-weight: bold;
	font-size: 0.9em;
}
.serie .show #serie h2{
	color: #3EB64F;
	margin-bottom: 10px;
}
.serie .show #serieDescription{
	margin-bottom: 16px;
}
.serie .show #albumsList li{
	margin-bottom: 16px;
}
.serie .show #albumsList .title{
	display: block;
	color: #000000;
	font-weight: bold;
}
.serie .show .author{
	margin-top: 12px;
}
.serie .show .author .picture{
	display: block;
}
.serie .show .author .lastName{
	text-transform: uppercase;
}
/*
* ALBUMS
*/
.album .show #album{
	font-size: 0.9em;
	overflow: hidden; /* hackish */
}
.album .show .column.left{
	width: 98px;
}
.album .show .column.middle{
	width: 456px;
}
.album .show #collectionLogo{
	margin-bottom: 12px;
}
.album .show #cover{
	float: left;
	width: 216px;
	margin-right: 25px;
	position: relative;
}
.album .show #cover img{
	display: block;
}
.album .show #sheet{
	width: 214px;
	float: left;
}
.album .show #album h2{
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.album .show #albumTitle{
	margin-bottom: 12px;
}
.album .show #authors{
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}
.album .show #authors a{
	color: #000000;
}
.album .show #editorName{
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}
.album .show #discoverSerie{
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 16px;
}
.album .show .column.right{
	width: 215px;
}
.album .show .column.right .titleBlock{
	margin-bottom: 22px;
}
.album .show .column.right .intro{
	color: #000000;
	font-size: 0.9em;
	font-weight: bold;
}
.album .show #trailer{
	margin-top: 30px;
}
.album .show #dataSheet{
	clear: both;
	padding-top: 36px;
}
.album .show #dataSheet .titleBlock{
	background-color: #FFFFFF;
	color: #000000;
	border-bottom: 1px solid #636363;
	margin-bottom: 8px;
}
.album .show #dataSheet span{
	float: left;
}
.album .show #dataSheet .label{
	clear: both;
	color: #000000;
	width: 120px;
	font-weight: bold;
}
.album .show #dataSheet .editor{
	text-transform: uppercase;
}
/*
* AUTEURS
*/
.author ul.authors{
	height: 198px;
	position: relative;
	overflow: hidden;
	outline: none;
}

.author .company .authors li{
	margin-top: 20px;
}
.author .company .authors li .name a{
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}

.author .show #author{
	width: 696px;
	margin: auto;
	overflow: hidden; /* hackish */
}
.author .show .column{
	width: 215px;
}
#authorName{
	color: #468DCB;
	background-color: #F2F2F4;
    font-weight: bold;
    text-transform: uppercase;
}
.author .show #authorBiography{
	font-size: 0.85em;
	color: #636363;
}
.author .albumsList .serie a{
	display: block;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}
.author .albumsList>li{
	margin-bottom: 10px;
}
.author .show  .column.left .intro{
	display: block;
	padding-top: 24px;
	color: #636363;
	font-weight: bold;
	font-size: 0.9em;
}
.author .show  #downloads{
	margin-top: 26px;
}
.author .show  #downloads li{
	margin-bottom: 12px;
}
.author .show .albumsList{
	margin-top: 10px;
}
.author .show .column.right .companyName{
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
	font-size: 1.2em;
	color: #000000;
}
/*
* COLLECTIONS
*/
.collection ul.collections{
	height: 198px;
	position: relative;
	overflow: hidden;
	outline: none;
}
.collection .company .collections li{
	margin-top: 20px;
}
.collection .company .collections li .name a{
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}
.collection .company .collections li .albums-count{
	color: #7b7e82;
}
.collection .show .column.left{
	width: 98px;
}
.collection .show #series {
	margin-top: 28px;
}
.collection .show #series .serie{
	text-transform: uppercase;
	margin-bottom: 14px;
	font-weight: bold;
	font-size: 0.85em;
}
.collection .show #series .serie a{
	color: #000000;
}
.collection .show .column .titleBlock{
	margin-bottom: 16px;
}
.collection .show .column.middle .titleBlock{
	color: #F26D2D;
}
.collection .show #authors .author{
	margin-bottom: 10px;
	font-size: 0.85em;
	font-weight: bold;
}
/*
* ARCHIVES
*/
.archive ul.albums{
	height: 198px;
	position: relative;
	overflow: hidden;
	outline: none;
}
.archive #calendar{
	text-transform: uppercase;
}
.archive #calendar span{
	color: #6D51A1;
	font-weight: bold;
	padding: 0 20px;
}
/*
* RECHERCHE
*/
.search .index table td{
	padding: 5px 20px 5px 5px;
}
.search .index #content input[type="submit"]{
	display: block;
	color: #FFFFFF;
	font-size: 0.9em;
	font-weight: bold;
	width: 300px;
	padding: 3px;
	text-align: left;
	cursor: pointer;
	text-transform: uppercase;
	border: none;
	background-color: #636363;
	margin-top: 40px;
}
.search .index form.author tr.album, .search .index form.album tr.author{
	display: none;
}

.search .index #results{
	overflow: auto;
	margin-top: 60px;
}
.search .index #results .column.left .titleBlock{
	color: #000000;
}
.search .index #results .column.right{
	font-size: 0.85em;
}
.search .index #results .column.right .titleBlock{
	text-transform: lowercase;
}
.search .index #results .column.noresult{
	width: 400px;
}
.search .index #results .column.noresult .titleBlock{
	text-transform: none;
}
.search  .resultsList li{
	font-weight: bold;
	margin-top: 16px;
}
.search  .resultsList li a{
	color: #000000;
}
.search .rapid .listContainer{
	clear: both;
	overflow: auto; /* hackish */
}
.search .rapid #firstRow{
	padding-bottom: 30px;
}
.search .rapid #firstRow .titleBlock{
	color: #000000;
	font-size: 1em;
}
.search .rapid #secondRow .titleBlock{
	font-size: 0.85em;
	font-weight: normal;
	text-transform: none;
}
.search .rapid #secondRow .titleBlock span{
	font-weight: bold;
}
/*
* CONTACT
*/
#contact{
	color: #636363;
	line-height: 1.4em;
}
.contact table{
	float: left;
	/*margin-right: 27px;*/
}
.contact table#left thead{
	font-weight: bold;
	color: #000000;
	margin-bottom: 16px;
}
.contact table#left #country{
	width: 226px;
}
.contact table#left #editor{
	width: 220px;
}
.contact table#left #contacts{
	width: 400px;
}
.contact table#left thead th {
	padding-bottom: 25px;
}
.contact table#left th span{
	display:block;
	width: 174px;
	background-color: #F5F5F5;
	padding: 5px 0;
}
.contact table#left tbody td{
	vertical-align: top;
	padding: 10px 0;
}
.contact table#left tbody tr{
	border-bottom: 1px solid #000000;
}
.contact table#left tbody td.country{
	color:#000000;
	font-weight: bold;
}
.contact table#left tbody td.editor{
	font-weight: bold;
	text-transform: uppercase;
}
.contact table#left th#contacts span{
	width:400px;
}
.contact table#left tbody td.contacts .left{
	display: block;
    float: left;
    margin-right: 40px;
    width: 160px;
}